using Windows.UI.Xaml.Controls;

namespace ControlExplorer
{
    public class PageBackgroundControl : Control
    {
        public PageBackgroundControl()
        {
            DefaultStyleKey = typeof(PageBackgroundControl);
        }
    }
}
